---------------------------
Soundsets:

0 - Normal:
[stepsoundpack]
5
Step_01.wav
Step_02.wav
Step_03.wav
Step_04.wav
Step_05.wav

1 - Vorne oben:
[stepsoundpack]
3
Step_OV_01.wav
Step_OV_02.wav
Step_OV_03.wav

2 - Treppe:
[stepsoundpack]
6
Step_St_01.wav
Step_St_02.wav
Step_St_03.wav
Step_St_04.wav
Step_St_05.wav
Step_St_06.wav


---------------------------
Pathpoints:

0
[pathpnt]
1.015
4.038
0.445

1
[pathpnt]
0.69
4.038
0.705

2
[pathpnt]
0.31
3.998
0.835

3
[pathpnt]
0
-4.108
0.885

4
[pathpnt]
-0.09
2.917
0.835

5
[pathpnt]
-0.09
2.207
0.835

6
[pathpnt]
-0.09
1.497
0.835

7
[pathpnt]
-0.09
0.737
0.835

8
[pathpnt]
-0.09
-1.203
0.835

9
[pathpnt]
-0.09
-1.777
0.835

10
[pathpnt]
-0.09
-2.307
0.835

11
[pathpnt]
-0.09
-2.807
0.875

12
[pathpnt]
-0.09
-3.327
0.885

13
[pathpnt]
-0.09
-3.667
0.885

14
[pathpnt]
1.015
-0.425
0.445

15
[pathpnt]
0.69
-0.425
0.705

16
[pathpnt]
0.69
0.195
0.705

17
[pathpnt]
1.015
0.195
0.445

18
[pathpnt]
0.162
0.035
0.835

19
[pathpnt]
-0.028
0.455
0.835

20
[pathpnt]
1.015
-4.894
0.445

21
[pathpnt]
0.69
-4.894
0.705

22
[pathpnt]
0.466
-4.894
0.905

23
[pathpnt]
1.015
-4.294
0.445

24
[pathpnt]
0.642
-4.294
0.705

25
[pathpnt]
0.182
-4.294
0.905

---------------------------
Pathlinks: Пути перемещения


[next_stepsound]
0

[next_roomheight]
2

Передняя дверь: выход

[pathlink]
4
2

[pathlink]
2
1

[pathlink]
1
0



Средняя дверь: вход справа

[next_roomheight]
2.10

[pathlink]
14
15

[pathlink]
15
16

[pathlink]
16
6

Средняя дверь: выход справа

[next_roomheight]
2.0

[pathlink]
6
16

[pathlink]
16
15

[pathlink]
15
14

Средняя дверь: вход слева

[pathlink]
17
18

[pathlink]
18
19

[pathlink]
19
6

Средняя дверь: выход слева

[pathlink]
6
19

[pathlink]
19
18

[pathlink]
18
17

Центральный проход по салону



[pathlink]
3
4

[pathlink]
4
5

[pathlink]
5
6

[pathlink]
6
7

[pathlink]
7
8

[pathlink]
8
9

[pathlink]
9
10

[next_roomheight]
2.0

[pathlink]
11
12

[pathlink]
12
13

Задняя дверь: вход справа

[pathlink]
20
21

[pathlink]
21
22

[pathlink]
22
13

Задняя дверь: выход справа

[pathlink]
13
22

[pathlink]
22
21

[pathlink]
21
20

Задняя дверь: вход слева

[pathlink]
23
24

[pathlink]
24
25

[pathlink]
25
13

Задняя дверь: выход справа

[pathlink]
13
25

[pathlink]
25
24

[pathlink]
24
23

Подход к задней накопительной площадке



